const Log = require('../logDB');
const log = new Log();
require('linqjs')
async function main() {
 //await log.initSync();
 let obj = {FileName: 'test1', OriginalName: 'deneme1', PlayDate: '2018-06-01T18:00:00', MusicType: 0};

 await log.insertLog(obj);
 console.log('dur')
}

main();
